package com.bizzan.bitrade.dao;

import com.bizzan.bitrade.entity.DeviceBlacklist;
import org.springframework.data.jpa.repository.JpaRepository;

public interface DeviceBlacklistDao extends JpaRepository<DeviceBlacklist, Long> {

    boolean existsByDeviceFingerprint(String deviceFingerprint);

    void deleteByDeviceFingerprint(String deviceFingerprint);
}
